/* -------------------------------------------------------
 	2. LIENS base
 ------------------------------------------------------- */
A:link		
{
	BACKGRO7UND: none;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Helvetica;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-weight: normal;
}

A:visited	
{
	BACKGROUND: none;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Helvetica;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-weight: normal;
}

A:hover
{
	BACKGROUND: none;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Helvetica;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-weight: bold;
}
		
A:active	
{
	BACKGROUND: none;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Helvetica;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-weight: normal;
}

